/*     PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE DOMICLIOS
                      DA PNAD 2009 PESQUISAS BSICA E SUPLEMENTARES DE
                      VITIMIZAO E JUSTIA */

/* Obs.: As duas primeiras posies de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo DOM2009.TXT no comando INFILE */


DATA DOM2009;
INFILE '...\dados\DOM2009.TXT' LRECL=236 MISSOVER;
INPUT  
         @00001  V0101   $4.   /* ANO DA PESQUISA                */
         @00005  UF      $2.   /* UNIDADE DA FEDERAO           */
         @00005  V0102   $8.   /* NUMERO DE CONTROLE             */
         @00013  V0103   $3.   /* NUMERO DE SERIE                */
         @00016  V0104   $2.   /* TIPO DE ENTREVISTA             */
         @00018  V0105   $2.   /* TOTAL DE MORADORES             */
         @00020  V0106   $2.   /* TOTAL MORADORES 10 ANOS OU +   */
         @00022  V0201   $1.   /* ESPECIE DE DOMICILIO           */
         @00023  V0202   $1.   /* TIPO DE DOMICILIO              */
         @00024  V0203   $1.   /* MATERIAL PAREDES EXTERNAS      */
         @00025  V0204   $1.   /* MATERIAL DO TELHADO            */
         @00026  V0205   $2.   /* NUMERO DE COMODOS              */
         @00028  V0206   $2.   /* NUMERO COMODOS (DORMITORIOS)   */
         @00030  V0207   $1.   /* DOMICILIO E                    */
         @00031  V0208    12.  /* ALUGUEL PAGO EM 09/08          */
         @00043  V0209    12.  /* PRESTACAO PAGA EM 09/08        */
         @00055  V0210   $1.   /* TERRENO E PROPRIO ?            */
         @00056  V0211   $1.   /* AGUA   CANALIZ.    EM    ALGUM */
         @00057  V0212   $1.   /* AGUA E PROVENIENTE DE:         */
         @00058  V0213   $1.   /* AGUA CANALIZ. DE REDE GERAL  ? */
         @00059  V0214   $1.   /* AGUA DE POCO OU NASCENTE ?     */
         @00060  V0215   $1.   /* EXISTE BANHEIRO  OU  SANITARIO */
         @00061  V0216   $1.   /* BANHEIRO/SANITARIO E DE USO:   */
         @00062  V2016   $2.   /* NUM.BANHEIROS DO DOMICILIO     */
         @00064  V0217   $1.   /* ESCOADOURO  BANHEIRO/SANITARIO */
         @00065  V0218   $1.   /* O LIXO DESTE DOMICILIO E:      */
         @00066  V0219   $1.   /* QUAL A FORMA DE ILUMINACAO ?   */
         @00067  V0220   $1.   /* TEM TELEFONE CELULAR ?         */
         @00068  V2020   $1.   /* TEM TELEFONE FIXO?             */
         @00069  V0221   $1.   /* TEM FOGAO DE 2 OU + BOCAS ?    */
         @00070  V0222   $1.   /* TEM FOGAO DE UMA BOCA ?        */
         @00071  V0223   $1.   /* FOGAO USA PREDOMINANTEMENTE:   */
         @00072  V0224   $1.   /* TEM FILTRO DAGUA ?             */
         @00073  V0225   $1.   /* TEM RADIO ?                    */
         @00074  V0226   $1.   /* TEM TELEVISAO EM CORES ?       */
         @00075  V0227   $1.   /* TEM TV EM PRETO E BRANCO ?     */
         @00076  V2027   $1.   /* POSSE DE DVD                   */
         @00077  V0228   $1.   /* TEM GELADEIRA ?                */
         @00078  V0229   $1.   /* TEM FREEZER ?                  */
         @00079  V0230   $1.   /* TEM MAQUINA DE LAVAR ROUPA ?   */
         @00080  V0231   $1.   /* TEM MICROCOMPUTADOR ?          */
         @00081  V0232   $1.   /* ESTE MICRO ACESSA A INTERNET ? */
         @00082  V2032   $1.   /* POSSE DE CARRO OU MOTO         */
	   	   @00083  V4105   $1.   /* CDIGO DE SITUA CENSIT         */
  	   	 @00084  V4106   $1.   /* CDIGO TIPO DE SETOR           */
   	     @00085  V4107   $1.   /* CDIGO DE REA CENSITRIA      */
   	     @00086  V4600   $2.   /* DIA DE REFERNCIA              */
   	     @00088  V4601   $2.   /* MS DE REFERNCIA              */
   	     @00090  V4602   $4.   /* ESTRATO                        */
   	     @00094  V4604   $2.   /* NMERO MUNICPIOS SELECIOS     */
   	     @00096  V4605    12.10/* PROBABILIDADE DO MUNICPIO     */
   	     @00108  V4606   $3.   /* NMERO DE SETORES SELECIOS     */
   	     @00111  V4607    12.10/* PROBABILIDADE DO SETOR         */
   	     @00123  V4608   $6.   /* INTERVALO DE SELEO DO DOMIC  */
   	     @00129  V4609   $9.   /* PROJEO DE POPULAO          */
   	     @00138  V4610    3.   /* INVERSO DA FRAO              */
   	     @00141  V4611    5.   /* PESO DO DOMICLIO              */
   	     @00146  V4614    12.  /* RENDIMENTO MENSAL DOMICR       */
   	     @00158  UPA     $3.   /* DELIMITAO DO MUNICPIO       */
   	     @00161  V4617    7.   /* STRAT - ID. AUTO E NAUT        */
   	     @00168  V4618    7.   /* PSU - UN. PRIMRIA ARAG        */
   	     @00175  V4619    5.2  /* FATOR DE SUBAMOSTRAGEM         */
   	     @00180  V4620   $2.   /* NUM COMPONENTES DO DOM C/A     */
   	     @00182  V4621    12.  /* REND. DOMICILIAR P/CAPITA C    */
   	     @00194  V4622   $2.   /* FAIXA REND. DOM P/CAP          */
         @00196  V4623A   $2    /* Situao de segurana alimentar do domiclio - EBIA 2009   */
   	     @00198  V4624   $1.   /* FORMA ABAST.AGUA-VAR.NOVA      */
  	   	 @00199  V2101   $1.   /* TIPO DE INFORMANTE             */
         @00200  V2102   $2.   /* NUMERO DE ORDEM INFORMANTE     */
         @00202  V2103   $1.   /* MORADOR PREOCUP. COMIDA ACABAR */
         @00203  V2105   $1.   /* ALIM. ACABOU ANTES DE TER DINH */
         @00204  V2107   $1.   /* FICOU SEM DINH P/ ALIMENTAAO  */
         @00205  V2109   $1.   /* COMERAM POUCO POIS DINH ACABOU */
         @00206  V2111   $1.   /* DIMINUI ALIMT POR FALTAR DINH  */
         @00207  V2113   $1.   /* NAO FEZ REFEIO P FALTA DINH  */
         @00208  V2115   $1.   /* COMEU MENOS POR FALTA DINH     */
         @00209  V2117   $1.   /* SENTIU FOME POR FALTA DINH     */
         @00210  V2119   $1.   /* PERDEU PESO POR FALTA DINH     */
         @00211  V2120   $1.   /* QUANT. PERD. DE PESO           */
         @00212  V2121   $1.   /* UMA REFEI OU MENOS FALT DINH  */
         @00213  V2123   $1.   /* EXISTE MORADOR 0 A 17 ANOS     */
         @00214  V2124   $1.   /* MORADOR MENOR 18 NO ALIMENT.  */
         @00215  V2126   $1.   /* MORADOR MENOR 18 ALIM. INSUFIC */
         @00216  V2128   $1.   /* DIMIN ALIMENT. MORAD. MENOR 18 */
         @00217  V2130   $1.   /* NO FEZ REFEI MORAD. MENOR 18 */
         @00218  V2132   $1.   /* SENTIU FOME MORAD. MENOR 18    */
         @00219  V2134   $1.   /* UMA REFEI OU MENOS  MENOR 18  */
         @00220  V2136   $1.   /* MORAD. RECEBEU AJUDA ALIMENT.  */
         @00221  V2033   $1.   /* SEG. OLHO MGICO, CORRENTE, ETC*/      
         @00222  V2034   $1.   /* SEG. FECHADURAS EXTRAS, BARRAS */      
         @00223  V2035   $1.   /* SEG. GRADES NA JANELA          */      
         @00224  V2036   $1.   /* SEG. CERCA ELETRIFICADA, MURO  */      
         @00225  V2037   $1.   /* SEG. CAMERA DE VIDEO           */      
         @00226  V2038   $1.   /* SEG. PRIVADA CANCELA           */      
         @00227  V2039   $1.   /* SEG. OUTRO MECANISMO           */     
         @00228  V2041   $1.   /* SEG. CACHORRO                  */       
         @00229  V9992   $8.   /* DATA DE GERAO DO ARQUIVO     */      ;

	 run;