/* PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE PESSOAS
        PNAD 2009 PESQUISAs BSICA E SUPLEMENTARES DE
                  VITIMIZAO E JUSTIA -  */

/* Obs.: As duas primeiras posies de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo PES2009.TXT no comando INFILE */


DATA PES2009;
INFILE '...\dados\PES2009.TXT'  LRECL=872 MISSOVER;
INPUT 
   @00001  V0101  $4. /* ANO DE REFERNCIA  */  
   @00005  UF     $2. /* UNIDADES DA FEDERAO  */
   @00005  V0102  $8. /* NMERO DE CONTROLE  */                     
   @00013  V0103  $3. /* NMERO DE SRIE  */                        
   @00016  V0301  $2. /* NMERO DE ORDEM      */                    
   @00018  V0302  $1. /* SEXO     */                                
   @00019  V3031  $2. /* DIA DE NASCIMENTO  */                      
   @00021  V3032  $2. /* MS DE NASCIMENTO  */                      
   @00023  V3033  $4. /* ANO DE NASCIMENTO  */                      
   @00027  V8005   3. /* IDADE DO MORADOR */                         
   @00030  V0401  $1. /* CONDIcAO NA UNIDADE DOMICILIAR   */        
   @00031  V0402  $1. /* CONDIcAO NA FAMLIA */                     
   @00032  V0403  $1. /* NMERO DA FAMLIA  */                      
   @00033  V0404  $1. /* COR OU RACA   */                           
   @00034  V0405  $1. /* TEM MaE VIVA   */                          
   @00035  V0406  $1. /* MAE MORA NO DOMICLIO */                   
   @00036  V0407  $2. /* NMERO DE ORDEM DA MAE */                  
   @00038  V0408  $1. /* TEM REGISTRO DE NASCIMENTO */              
   @00039  V0409  $1. /* MOTIVO PARA CONVIVER */      
   @00040  V0410  $1. /* INTENCAO DE MUDAR      */                  
   @00041  V4011  $1. /* ESTADO CIVIL     */                           
   @00042  v0412  $1. /* INFORMANTE PARTE 4*/                        
   @00043  V0501  $1. /* NASCEU NO MUNICPIO */                     
   @00044  V0502  $1. /* NASCEU NA UF   */                          
   @00045  V5030  $2. /* CDIGO UF/PAS ONDE NASCEU */    
   @00047  V0504  $1. /* MOROU NOUTRA UF/PAIS */                    
   @00048  V0505  $1. /* MORAVA NA UF NA DATA DE REFER. */          
   @00049  V5061  $1. /* MORAVA NA UF AT 4 ANOS */                 
   @00050  V5062  $1. /* N DE ANOS, AT 4 */                        
   @00051  V5063  $1. /* MORAVA NA UF DE 5 A 9 ANOS */              
   @00052  V5064  $1. /* N DE ANOS, DE 5 A 9 */                    
   @00053  V5065  $1. /* MORAVA NA UF H 10 ANOS OU + */            
   @00054  V0507  $1. /* MORAVA NA UF 5 ANOS ANTES */               
   @00055  V5080  $2. /* UF/PAS ONDE MORAVA H 5 ANOS */    
   @00057  V5090  $2. /* UF/PAS ONDE MOROU ANTERIOMENTE */     
   @00059  V0510  $1. /* MORAVA NO MUN. NA DATA REFER. */           
   @00060  V0511  $1. /* MOROU NOUTRO MUNICPIO DA UF */            
   @00061  V5121  $1. /* MORAVA NO MUNIC. AT 4 ANOS */             
   @00062  V5122  $1. /* N DE ANOS NO MUNIC, AT 4 ANOS */         
   @00063  V5123  $1. /* MORAVA NO MUNIC., DE 5 A 9 ANOS */         
   @00064  V5124  $1. /* N DE ANOS NO MUNIC., 5 A 9 ANOS */        
   @00065  V5125  $1. /* MORAVA NO MUN. H 10 ANOS OU + */          
   @00066  V5126  $1. /* INFORMANTE PARTE 5*/                                    
   @00067  V0601  $1. /* SABE LER E ESCREVER */                     
   @00068  V0602  $1. /* FREQENTA ESCOLA  */                       
   @00069  V6002  $1. /* REDE DE ENSINO   */    
   @00070  V6020  $1. /* TIPO DE ESCOLA PBLICA   */                                  
   @00071  V6003  $2. /* CURSO QUE FREQENTA */                     
   @00073  V6030  $1. /* DURACAO DO CURSO      */                   
   @00074  V0604  $1. /* O CURSO  SERIADO  */                      
   @00075  V0605  $1. /* SRIE QUE FREQENTA */                     
   @00076  V0606  $1. /* ANTERIORMENTE FREQENTOU ESCOLA */         
   @00077  V6007  $2. /* CURSO + ELEVADO Q FREQENTOU */            
   @00079  V6070  $1. /* DURACAO DO CURSO      */                   
   @00080  V0608  $1. /* O CURSO ERA SERIADO */                     
   @00081  V0609  $1. /* CONCLUIU C/ APROVA$@O 1 SRIE   */        
   @00082  V0610  $1. /* LTIMA SRIE CONCLUDA */                  
   @00083  V0611  $1. /* CONCLUIU O CURSO  */ 
   @00084  V06111 $1. /* UTILIZOU A INTERNET  */    
   @00085  V06112 $1. /* TEM TELEFONE MVEL CELULAR  */                             
   @00086  V0612  $1. /* INFORMANTE PARTE 6*/                                 
   @00087  V0701  $1. /* TRABALHOU PERIODO REF 365 DIAS */          
   @00088  V0702  $1. /* PRODUCAO P/ O PRPRIO CONSUMO */           
   @00089  V0703  $1. /* CONSTRUCAO P/ O PRPRIO USO   */           
   @00090  V0704  $1. /* TRABALHOU NA SEMANA REFERNCIA */          
   @00091  V0705  $1. /* ESTAVA AFASTADO TEMPORIAMENTE */           
   @00092  V7060  $4. /* CDIGO DA OCUPACAO - ANO    */       
   @00096  V7070  $5. /* CDIGO DA ATIVIDADE - ANO */    
   @00101  V0708  $1. /* POSICAO NA OCUPACAO - ANO */               
   @00102  V7090  $4. /* CDIGO DA OCUPACAO - SEMANA */      
   @00106  V7100  $5. /* CDIGO DA ATIVIDADE - SEMANA */   
   @00111  V0711  $1. /* POSICAO NA OCUPACAO - SEMANA */            
   @00112  V7121  $1. /* RENDIMENTO MENSAL EM DINHEIRO */           
   @00113  V7122   12./* VALOR DO RENDIMENTO EM DINHEIRO */                         
   @00125  V7124  $1. /* REND. MENSAL PRODUTOS/MERCADOR. */         
   @00126  V7125   12./* VALOR EM PRODUTOS/MERCADORIAS */                               
   @00138  V7127  $1. /* REND. MENSAL SOMENTE BENEFCIOS */         
   @00139  V7128  $1. /* NAO REMUNERADO   */                        
   @00140  V0713  $2. /* HORAS TRABALHADAS - SEMANA  */             
   @00142  V0714  $1. /* CUIDAVA DE AFAZERES DOMSTICOS */          
   @00143  V0715  $2. /* HORAS DEDICADAS A AFAZ. DOMST */          
   @00145  V0716  $1. /* INFORMANTE DA PARTE 7*/                    
   @00146  V9001  $1. /* TRABALHOU NA SEMANA REFERNCIA */          
   @00147  V9002  $1. /* ESTAVA AFASTADO TEMPORIAMENTE */    
   @00148  V9003  $1. /* CONSTRUCAO P/ O PRPRIO USO */             
   @00149  V9004  $1. /* PRODUCAO P/ O PRPRIO CONSUMO   */         
   @00150  V9005  $1. /* NMERO DE TRABALHOS - SEMANA */            
   @00151  V9906  $4. /* CDIGO OCUPACAO - SEMANA */          
   @00155  V9907  $5. /* CDIGO DA ATIVIDADE - SEMANA */     
   @00160  V9008  $2. /* POSICAO NA OCUPACAO - AGRCOLA */          
   @00162  V9009  $1. /* RECEBIA REA DO EMPREGADOR */              
   @00163  V9010  $1. /* PARCERIA COM O EMPREGADOR */               
   @00164  V9011  $1. /* CONTRADO POR PESSOA DO ESTAB. */           
   @00165  V9012  $1. /* CONTRADO POR INTERMEDIRIO */              
   @00166  V9013  $1. /* RECEBIA AJUDA DE NAO-RENUMERADO */         
   @00167  V9014  $1. /* NMERO DE NAO-REMUNERADOS */               
   @00168  V9151  $1. /* 1 REA - EMPREGADOR */                    
   @00169  V9152   11./* AREA DO ESTABELECIMENTO */         
   @00180  V9154   7. /* EQUIVALENCIA EM M2 DE V9152 */   
   @00187  V9156  $1. /* 2 REA - EMPREGADOR  */                    
   @00188  V9157   11./* AREA DO ESTABELECIMENTO  */       
   @00199  V9159   7. /* EQUIVALENCIA EM M2 DE V9157 */             
   @00206  V9161  $1. /* 3 REA - EMPREGADOR */                    
   @00207  V9162   11./* AREA DO ESTABELECIMENTO  */                
   @00218  V9164   7. /* EQUIVALENCIA EM M2 DE V9162 */             
   @00225  V9016  $1. /* TINHA EMPREGADO TEMPORRIO */              
   @00226  V9017  $1. /* N DE EMPREGADOS TEMPORRIOS */            
   @00227  V9018  $1. /* TINHA EMPREGADO PERMANENTE */              
   @00228  V9019  $1. /* N DE EMPREGADOS PERMANENTES */            
   @00229  V9201  $1. /* 1 REA - CONTA PRPRIA */                 
   @00230  V9202   11./* AREA DO ESTABELECIMENTO  */                
   @00241  V9204   7. /* EQUIVALENCIA EM M2 DE V9202 */             
   @00248  V9206  $1. /* 2 REA - CONTA PRPRIA */                 
   @00249  V9207   11./* AREA DO ESTABELECIMENTO  */                
   @00260  V9209   7. /* EQUIVALENCIA EM M2 DE V9207 */             
   @00267  V9211  $1. /* 3 REA - CONTA PRPRIA */                 
   @00268  V9212   11./* AREA DO ESTABELECIMENTO  */                
   @00279  V9214   7. /* EQUIVALENCIA EM M2 DE V9212 */             
   @00286  V9021  $1. /* COND. EM REL. AO EMPREENDIMENTO */   
   @00287  V9022  $1. /* PARCERIA CONTRATADA */                     
   @00288  V9023  $1. /* FORMA PGTO. DO ARRENDAMENTO */             
   @00289  V9024  $1. /* COMPROMISSO VENDER PARTE PROD. */          
   @00290  V9025  $1. /* VENDEU PARTE DA PRODUCAO    */             
   @00291  V9026  $1. /* QUEM COMPROU ESTA PARTE */                   
   @00292  V9027  $1. /* PARTE DA PRODUCAO CONSUMIDA */             
   @00293  V9028  $1. /* PARCELA CONSUMIDA P MORADORES */           
   @00294  V9029  $1. /* POSICAO NA OCUPACAO N-AGRCOLA   */        
   @00295  V9030  $1. /* JORNADA DE TRABALHO ENTRE 5-22H */         
   @00296  V9031  $1. /* JORNADA DE TRABALHO ENTRE 22-5H */         
   @00297  V9032  $1. /* SETOR DO EMPREGO  */                       
   @00298  V9033  $1. /* REA DO EMPREGO  */                        
   @00299  V9034  $1. /* ERA MILITAR   */                           
   @00300  V9035  $1. /* ERA ESTATUTRIO  */                        
   @00301  V9036  $1. /* SERV. DOMSTICO EM. + DE 1 DOM. */         
   @00302  V9037  $1. /* TRAB. PELO MENOS 1X P/ SEMANA */           
   @00303  V9038  $1. /* N DIAS Q TRABALHAVA P/SEMANA  */           
   @00304  V9039  $1. /* N. DIAS Q TRABALHAVA P/MS */              
   @00305  V9040  $1. /* N. PESSOAS OCUP. NESSE EMPREGO */          
   @00306  V9041  $1. /* FORMA DE CONTRATO DA REMUNERAC. */          
   @00307  V9042  $1. /* CARTEIRA ASSINADA  */                      
   @00308  V9043  $1. /* RECEBEU AUX. MORADIA */                    
   @00309  V9044  $1. /* RECEBEU AUX. ALIMENTACAO    */             
   @00310  V9045  $1. /* RECEBEU AUX. TRANSPORTE */                 
   @00311  V9046  $1. /* RECEBEU AUX. EDUCACAO/CRECHE */            
   @00312  V9047  $1. /* RECEBEU AUX. SAUDE/REABILITACAO  */        
   @00313  V9048  $1. /* N EMPREGADOS Q OCUPAVA */                 
   @00314  V9049  $1. /* TINHA P/MENOS 1 SCIO OCUPADO */           
   @00315  V9050  $1. /* N SOCIOS OCUP. NESSE TRABALHO */          
   @00316  V9051  $1. /* OCUPOU P/MENOS 1 NAO-REMUNERADO */         
   @00317  V9052  $1. /* N NAO-REMUNERADOS  */                     
   @00318  V9531  $1. /* RENDIMENTO MENSAL EM DINHEIRO */           
   @00319  V9532   12./* VALOR DO RENDIMENTO EM DINHEIRO */             
   @00331  V9534  $1. /* REND. MENSAL PRODUTOS/MERCADOR. */         
   @00332  V9535   12./* VALOR EM PRODUTOS/MERCADORIAS */               
   @00344  V9537  $1. /* REND. MENSAL SOMENTE BENEFCIOS */    
   @00345  V90531 $1. /* REGISTRO NO CNPJ    */         
   @00346  V9054  $1. /* TIPO DE ESTABELECIMENTO */                   
   @00347  V9055  $1. /* MORAVA NO ESTAB. DE TRABALHO */            
   @00348  V9056  $1. /* IA DIRETO DOM./RESID. P/ TRAB. */          
   @00349  V9057  $1. /* TEMPO DE PERCURSO RES.-TRAB. */            
   @00350  V9058   2. /* HORAS TRAB. P/SEMANA   */                  
   @00352  V9059  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA */         
   @00353  V9060  $1. /* TIPO INST. DE PREVIDNCIA */               
   @00354  V9611  $2. /* N ANOS DE TRABALHO    */                   
   @00356  V9612  $2. /* N MESES DE TRABALHO    */                  
   @00358  V9062  $1. /* SAIU DE ALGUM TRABALHO NO ANO */           
   @00359  V9063  $1. /* N DE TRABALHOS QUE SAIU */                
   @00360  V9064  $2. /* N MESES NESSE TRAB. ANTERIOR  */           
   @00362  V9065  $1. /* CARTEIRA ASSINADA NESSE TRAB. */           
   @00363  V9066  $1. /* RECEBEU SEGURO DESEMPREGO */               
   @00364  V9067  $1. /* TRABALHOU NOS 358 DIAS */                  
   @00365  V9068  $1. /* PRODUCAO P/ O PRPRIO CONSUMO   */         
   @00366  V9069  $1. /* CONSTRUCAO P/ O PRPRIO USO */             
   @00367  V9070  $1. /* N DE TRABALHOS DE QUE SAIU */             
   @00368  V9971  $4. /* CDIGO DA OCUPACAO - 358 DIAS */         
   @00372  V9972  $5. /* CDIGO DA ATIVIDADE - 358 DIAS */ 
   @00377  V9073  $2. /* POSICAO NA OCUPACAO - AGRCOLA */          
   @00379  V9074  $1. /* RECEBIA REA DO EMPREGADOR */              
   @00380  V9075  $1. /* PARCERIA COM O EMPREGADOR */               
   @00381  V9076  $1. /* COND. EM REL. AO EMPREENDIMENTO */           
   @00382  V9077  $1. /* POSICAO OCUPACAO - N-AGRCOLA */           
   @00383  V9078  $1. /* SETOR DO EMPREGO - 358 DIAS */             
   @00384  V9079  $1. /* REA DO EMPREGO - 358 DIAS */              
   @00385  V9080  $1. /* ERA MILITAR - 358 DIAS */                  
   @00386  V9081  $1. /* ERA ESTATUTRIO - 358 DIAS */              
   @00387  V9082  $1. /* SERV. DOMSTICO EM. + DE 1 DOM. */         
   @00388  V9083  $1. /* CARTEIRA ASSINADA - 358 DIAS */            
   @00389  V9084  $1. /* RECEBEU SEGURO DESEMPREGO */               
   @00390  V9085  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA */         
   @00391  V9861  $2. /* ANOS NESSE TRABALHO - 358 DIAS */          
   @00393  V9862  $2. /* MESES NESSE TRABALHO - 358 DIAS */         
   @00395  V9087  $1. /* ASSOCIADO  SINDICATO - ANO */             
   @00396  V9088  $1. /* TIPO DE SINDICATO - ANO */                    
   @00397  V9891  $1. /* CDIGO DA V9892  */                        
   @00398  V9892  $2. /* IDADE QUE COMECOU A TRABALHAR     */       
   @00400  V9990  $4. /* CD OCUPACAO - TRAB. SECUNDRIO  */          
   @00404  V9991  $5. /* CD ATIVIDADE - TRAB. SECUND. */          
   @00409  V9092  $1. /* POS. OCUPACAO - TRAB. SECUND. */           
   @00410  V9093  $1. /* SETOR EMPREGO - TRAB. SECUND. */           
   @00411  V9094  $1. /* REA EMPREGO - TRAB. SECUNDRIO */         
   @00412  V9095  $1. /* ERA MILITAR - TRAB. SECUNDRIO */          
   @00413  V9096  $1. /* ERA ESTATUTRIO - TRAB.SECUND. */          
   @00414  V9097  $1. /* CARTEIRA ASS. TRAB. SECUNDRIO */          
   @00415  V9981  $1. /* RENDIMENTO TRAB. SECUNDRIO */             
   @00416  V9982   12./* VALOR DO RENDIMENTO EM DINHEIRO */                
   @00428  V9984  $1. /* REND. MENSAL PRODUTOS/MERCADOR. */         
   @00429  V9985   12./* VALOR EM PRODUTOS/MERCADORIAS */              
   @00441  V9987  $1. /* REND. MENSAL SOMENTE BENEFCIOS */         
   @00442  V9099  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA */         
   @00443  V9100  $1. /* TIPO INSTITUTO DE PREVIDNCIA */           
   @00444  V9101   2. /* HORAS TRABALHADAS - TRAB. SEC. */          
   @00446  V1021  $1. /* RENDIMENTO OUTROS TRABALHOS */             
   @00447  V1022   12./* VALOR DO RENDIMENTO EM DINHEIRO */           
   @00459  V1024  $1. /* REND. MENSAL PRODUTOS/MERCADOR. */         
   @00460  V1025   12./* VALOR EM PRODUTOS/MERCADORIAS */               
   @00472  V1027  $1. /* REND. MENSAL SOMENTE BENEFCIOS */         
   @00473  V1028  $1. /* NAO REMUNERADO   */                        
   @00474  V9103  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA */         
   @00475  V9104  $1. /* TIPO INSTITUTO DE PREVIDNCIA */           
   @00476  V9105   2. /* HORAS TRABALHADAS - OUTROS TRAB */         
   @00478  V9106  $1. /* TEVE TRABALHO ANTES DO ANO */              
   @00479  V9107  $1. /* PRODUCAO P/ O PRPRIO CONSUMO   */         
   @00480  V9108  $1. /* CONSTRUCAO P/ O PRPRIO USO */             
   @00481  V1091  $2. /* N ANOS QUE SAIU DESTE TRABALHO */          
   @00483  V1092  $2. /* N MESES Q SAIU DESTES TRABALHO */          
   @00485  V9910  $4. /* CD. OCUPACAO NESTE TRABALHO */             
   @00489  V9911  $5. /* CD. ATIVIDADE NESTE TRABALHO */                
   @00494  V9112  $1. /* POS. OCUPACAO NESTE TRABALHO */            
   @00495  V9113  $1. /* ERA MILITAR/ESTATUTRIO */                 
   @00496  V9114  $1. /* CARTEIRA ASS. NESTE TRABALHO */            
   @00497  V9115  $1. /* PROCUROU TRAB. NA SEMANA */                
   @00498  V9116  $1. /* PROCUROU TRAB. NO MS */                   
   @00499  V9117  $1. /* PROCUROU TRAB. MS ANTERIOR */             
   @00500  V9118  $1. /* PROCUROU TRAB. NO ANO */                   
   @00501  V9119  $1. /* LTIMA PROVIDNCIA Q TOMOU */              
   @00502  V9120  $1. /* CONTRIBUIA INST. PREV. PRIVIDA */          
   @00503  V9121  $1. /* CUIDAVA AFAZERES DOMESTICOS */             
   @00504  V9921  $2. /* HORAS P/ SEM. AFAZERES DOMEST. */          
   @00506  V9122  $1. /* APOSENTADO PREV. OFICIAL */      
   @00507  V9123  $1. /* PENSIONISTA PREV. OFICIAL */     
   @00508  V9124  $1. /* RECEBIA REND. NAO TRABALHO */ 
   @00509  V1251  $2. /* RECEBIA APOSENTADORIA INST.PREV */         
   @00511  V1252   12./* VALOR DA APOSENTADORIA   */        
   @00523  V1254  $2. /* RECEBIA PENSAO INST. PREV. */              
   @00525  V1255   12./* VALOR DA PENSAO    */     
   @00537  V1257  $2. /* RECEBIA OUTRO TIPO APOSENTADORI */         
   @00539  V1258   12./* VALOR DESTA APOSENTADORIA  */                
   @00551  V1260  $2. /* RECEBIA OUTRO TIPO PENSAO */               
   @00553  V1261   12./* VALOR DESTA PENSAO OUTRA  */                  
   @00565  V1263  $2. /* RECEBIA ABONO DE PERMANNCIA */            
   @00567  V1264   12./* VALOR DO ABONO DE PERMANENCIA */              
   @00579  V1266  $2. /* RECEBIA ALUGUEL  */                        
   @00581  V1267   12./* VALOR DO ALUGUEL    */                       
   @00593  V1269  $2. /* RECEBIA DOACAO DE NAO MORADOR   */         
   @00595  V1270   12./* VALOR DA DOACAO NAO MORADOR     */    
   @00607  V1272  $2. /* RECEBIA OUTROS RENDIMENTOS */              
   @00609  V1273   12./* VALOR DOS OUTROS RENDIMENTOS */            
   @00621  V9126  $1. /* INFORMANTE PARTE 9 */          
   @00622  V1101  $1. /* ALGUM FILHO NASCIDO VIVO */             
   @00623  V1141  $2. /* N FILHOS Q MORAM NO DOMICILIO  */          
   @00625  V1142  $2. /* N FILHAS Q MORAM NO DOMICILIO  */          
   @00627  V1151  $2. /* N FILHOS Q MORAM NOUTRO LOCAL  */          
   @00629  V1152  $2. /* N FILHAS Q MORAM NOUTRO LOCAL  */          
   @00631  V1153  $1. /* IGNORA N FILHOS NOUTRO LOCAL */           
   @00632  V1154  $1. /* IGNORA N FILHAS NOUTRO LOCAL */           
   @00633  V1161  $2. /* N FILHOS QUE MORRERAM    */                
   @00635  V1162  $2. /* N FILHAS QUE MORRERAM    */                
   @00637  V1163  $1. /* IGNORA N FILHOS QUE MORRERAM */           
   @00638  V1164  $1. /* IGNORA N FILHAS QUE MORRERAM */           
   @00639  V1107  $1. /* SEXO LTIMO FILHO NASCIDO VIVO */          
   @00640  V1181  $2. /* MES LTIMO FILHO NASCIDO VIVO */           
   @00642  V1182  $4. /* ANO LTIMO FILHO NASCIDO VIVO */                       
   @00646  V1109  $1. /* LT. FILHO NASC.VIVO AINDA VIVO */         
   @00647  V1110  $1. /* FILHO NASC.MORTO, GEST 7 MESES */          
   @00648  V1111  $2. /* N FILHOS NASCIDOS MORTOS   */              
   @00650  V1112  $2. /* N FILHAS NASCIDAS MORTAS   */              
   @00652  V1113  $1. /* IGNORA N FILHOS NASC. MORTOS */           
   @00653  V1114  $1. /* IGNORA N FILHAS NASC. MORTAS */           
   @00654  v1115  $1. /* INFORMANTE P 11    */     
   @00655  V4801  $2. /* GRAU E SRIE FREQUENTOU I                                             */
   @00657  V4802  $2. /* GRAU E SRIE FREQUENTOU II                                            */
   @00659  V4803  $2. /* ANOS DE ESTUDO                                                        */
   @00661  V4704  $1. /* COND. ATIVIDADE SEMANA, 10 OU +                                       */
   @00662  V4805  $1. /* COND. OCUPACAO SEMANA, 10 OU +                                        */
   @00663  V4706  $2. /* POS. OCUP TRAB. PRIN. 10 OU +                                         */
   @00665  V4707  $1. /* HORAS TRAB. TODOS TRABS, 10 OU+                                       */
   @00666  V4808  $1. /* AGRIC./NAO AGRIC., 10 OU +                                            */
   @00667  V4809  $2. /* GRUPOS ATIV TRAB PRINC, 10 OU +                                       */
   @00669  V4810  $2. /* GRUPOS OCUP TRAB PRINC, 10 OU +                                       */
   @00671  V4711  $1. /* CONTRIBUIA P/ PREV., 10 OU +                                          */
   @00672  V4812  $1. /* ATIV. TRAB. PRINC ANO, 5 OU +                                         */
   @00673  V4713  $1. /* COND. ATIVIDADE NO ANO 5 OU +                                         */
   @00674  V4814  $1. /* COND. OCUPACAO NO ANO 5 OU +                                          */
   @00675  V4715  $2. /* POS. OCUP. TRAB. ANO, 5 OU +                                          */
   @00677  V4816  $2. /* GRUPOS ATIV. TRAB ANO, 5 OU +                                         */
   @00679  V4817  $2. /* GRUPOS OCUP. TRAB ANO, 5 OU +                                         */
   @00681  V4718   12./* REND MENSAL TRABALHO PRINCIPAL                                        */
   @00693  V4719   12./* REND MENSAL TODOS OS TRABALHOS                                        */
   @00705  V4720   12./* REND MENSAL TODAS AS FONTES                                           */
   @00717  V4721   12./* REND MENSAL DOMICILIAR, 10 OU+                                        */
   @00729  V4722   12./* REND MENSAL FAMILIAR (C/ AGREG)                                       */
   @00741  V4723  $2. /* TIPO DE FAMILIA                                                       */
   @00743  V4724  $2. /* N COMPONENTES FAM I (C/AGREG)                                         */
   @00745  V4727  $1. /* CD. REA CENSITRIA                                                  */
   @00746  V4728  $1. /* CD. SITUACAO CENSITARIA                                              */
   @00747  V4729   5. /* PESO DA PESSOA                                                        */
   @00752  V4732   5. /* PESO DA FAMILIA                                                       */
   @00757  V4735  $1. /* CONTROLE TAB FECUNDIDADE                                              */
   @00758  V4838  $1. /* GRUPOS ANOS DE ESTUDO, 5 OU +                                         */
   @00759  V6502  $1. /* CRIANCA 5 A 17                                                        */
   @00760  V4741  $2. /* N COMPONENTES DOM I (C/AGREG)                                         */
   @00762  V4742   12./* RENDIMENTO DOMICILIAR PERCAP                                          */
   @00774  V4743  $2. /* FAIXAS REND DOM PER CAPITA                                            */
   @00776  V4744  $2. /* SITUAO SEGUR. ALIMENTAR DOMICILIO                                   */
   @00778  V4745  $1. /* NVEL DE INSTRUCAO MAIS ELEVADO                                       */
   @00779  V4746  $1. /* SITUA@O DA OCUPA@O NA SEMANA                                        */
   @00780  V4747  $1. /* ATIVIDADE PRINCIPAL EMPREEND.                                         */
   @00781  V4748  $1. /* ATIVIDADE PRINCIPAL EMPREEND.                                         */
   @00782  V4749  $1. /* SITUACAO NA OCUPACAO                                                  */
   @00783  V4750   12./* REND. MENSAL FAM. PER CAPITA                                          */            
   @00795  V2901  $1. /* QUEM FOI O INFORMANTE    */  
   @00796  V29010 $2. /* NUMERO ORDEM INFORMANTE    */       
   @00798  V29021 $1. /* H SENTIMENTO SEGUR. NO DOM.    */           
   @00799  V29022 $1. /* H SENTIMENTO SEGUR. NO BAIRRO    */           
   @00800  V29023 $1. /* H SENTIMENTO SEGUR. NA CIDADE    */           
   @00801  V2903  $1. /* FOI VITIMA TENT. FURTO/ROUBO    */    
   @00802  V29030  2. /* QUANT. VEZES TENT. FURTO/ROUBO    */    
   @00804  V2904  $1. /* FOI VITIMA DE ROUBO    */    
   @00805  V29040  2. /* QUANT. VEZES FOI VITIMA DE ROUBO   */   
   @00807  V29051 $1. /* FOI LEVADO DINH. NO ULTIMO ROUBO    */           
   @00808  V29052 $1. /* FOI LEVADO CARTO/CH NO ULTIMO ROUBO    */           
   @00809  V29053 $1. /* FOI LEVADO CEL. NO ULTIMO ROUBO    */    
   @00810  V29054 $1. /* FOI LEVADO DOCS OU OBJS NO ULTIMO ROUBO    */  
   @00811  V29541 $1. /* FOI LEVADO DOCS PESSOAIS OU DE VEIC NO ROUBO    */ 
   @00812  V29542 $1. /* FOI LEVADO JIA OU RELOGIO NO ULTIMO ROUBO    */ 
   @00813  V29543 $1. /* FOI LEVADO ROUPA NO ULTIMO ROUBO    */ 
   @00814  V29055 $1. /* FOI LEVADO CARRO, MOTO OU BICICL NO ROUBO    */
   @00815  V29551 $1. /* FOI LEVADO CARRO NO ULTIMO ROUBO    */ 
   @00816  V29552 $1. /* FOI LEVADO MOTO NO ULTIMO ROUBO    */ 
   @00817  V29553 $1. /* FOI LEVADO BICICL NO ULTIMO ROUBO    */
   @00818  V29056 $1. /* FOI LEVADO OUTROS NO ULTIMO ROUBO    */ 
   @00819  V2906  $1. /* LOCAL LTIMO ROUBO    */
   @00820  V2907  $1. /* PROCUROU POLCIA APS ROUBO    */    
   @00821  V2908  $1. /* MOTIVO NO PROCUROU POLCIA    */  
   @00822  V2909  $1. /* FOI FEITO REG. EM DELEGACIA    */
   @00823  V2910  $2. /* MOTIVO NO REGISTROU ROUBO    */    
   @00825  V2911  $1. /* FOI VITIMA DE FURTO    */ 
   @00826  V2940   2. /* QUANT. VEZES FOI VITIMA DE FURTO    */
   @00828  V29012 $1. /* FOI LEVADO DINH. NO ULTIMO FURTO    */    
   @00829  V29013 $1. /* FOI LEVADO CARTO/CH NO ULTIMO FURTO    */
   @00830  V29014 $1. /* FOI LEVADO CEL. NO ULTIMO FURTO    */    
   @00831  V29015 $1. /* FOI LEVADO DOCS OU OBJS NO ULTIMO FURTO    */  
   @00832  V29151 $1. /* FOI LEVADO DOCS PESSOAIS OU DE VEIC NO FURTO    */ 
   @00833  V29152 $1. /* FOI LEVADO JIA OU RELOGIO NO ULTIMO FURTO   */ 
   @00834  V29153 $1. /* FOI LEVADO ROUPA NO ULTIMO FURTO    */ 
   @00835  V29016 $1. /* FOI LEVADO CARRO, MOTO OU BICICL NO FURTO    */
   @00836  V29161 $1. /* FOI LEVADO CARRO NO ULTIMO FURTO    */ 
   @00837  V29162 $1. /* FOI LEVADO MOTO NO ULTIMO FURTO    */ 
   @00838  V29163 $1. /* FOI LEVADO BICICL NO ULTIMO FURTO    */
   @00839  V29017 $1. /* FOI LEVADO OUTROS NO ULTIMO FURTO    */ 
   @00840  V2913  $1. /* LOCAL LTIMO FURTO    */
   @00841  V2914  $1. /* PROCUROU POLCIA APS FURTO    */    
   @00842  V2915  $1. /* MOTIVO NO PROCUROU POLCIA    */  
   @00843  V2916  $1. /* FOI FEITO REG. EM DELEGACIA    */
   @00844  V2917  $2. /* MOTIVO NO REGISTROU FURTO    */    
   @00846  V2918  $1. /* FOI VITIMA DE AGRESSO    */ 
   @00847  V29180  2. /* QUANT. VEZES FOI VITIMA AGRESSO    */
   @00849  V2919  $1. /* O AGRESSOR NA LTIMA VEZ FOI    */    
   @00850  V2920  $1. /* LOCAL LTIMA AGRESSO    */  
   @00851  V2921  $1. /* PROCUROU POLCIA APS AGRESSO    */    
   @00852  V2922  $1. /* MOTIVO NO PROCUROU POLCIA    */  
   @00853  V2923  $1. /* FOI FEITO REG. EM DELEGACIA    */
   @00854  V2924  $2. /* MOTIVO NO REGISTROU AGRESSO   */    
   @00856  V2925  $2. /* REA DO CONFLITO MAIS GRAVE    */    
   @00858  V2926  $2. /* ONDE BUSCOU SOLUO CONFLITO    */
   @00860  V2927  $2. /* MOTIVO NO PROCUROU A JUSTIA    */    
   @00862  V2928  $1. /* TEMPO PARA SOLUO DO CONFLITO    */
   @00863  V2929  $2. /* RESPONSVEL PELA SOLUO DO CONFLITO    */
   @00865  V9993  $8. /* DATA DE GERAO DO ARQUIVO              */                  

  
          ;                                                             
run;